{
    "dc_identifier": "nl.gm0200.2c.2014.1637806-7",
    "dc_title": "Agenda van de vergadering in de Raadzaal 2014-07-03 - VAN AGENDA GEHAALD: Vaststelling bestemmingsplan Waterweg 8 Beemte Broekland",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Apeldoorn op 2014-07-03. Onderdeel: VAN AGENDA GEHAALD: Vaststelling bestemmingsplan Waterweg 8 Beemte Broekland.",
    "dc_source": "https://apeldoorn.bestuurlijkeinformatie.nl/Agenda/Index/a800002aaaa2208a0282a2088afef910",
    "dc_publisher": "gm0200",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "16",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2014-07-03",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Apeldoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Apeldoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "407",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0200.2c.2014.1637806-7",
    "dc_externalIdentifier": "1640204",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-07-03",
    "foi_meetingNumber": "1637806",
    "foi_meetingItemNumber": "7",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.1",
            "dc_title": "rv Vaststelling bestemmingsplan Waterweg 8 Beemte Broekland",
            "foi_fileName": "rv Vaststelling bestemmingsplan Waterweg 8 Beemte Broekland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84908/rv_Vaststelling_bestemmingsplan_Waterweg_8_Beemte_Broekland.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.2",
            "dc_title": "rb Vaststelling bestemmingsplan Waterweg 8 Beemte Broekland",
            "foi_fileName": "rb Vaststelling bestemmingsplan Waterweg 8 Beemte Broekland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84909/rb_Vaststelling_bestemmingsplan_Waterweg_8_Beemte_Broekland.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.3",
            "dc_title": "cb Vaststelling bestemmingsplan Waterweg 8 Beemte Broekland",
            "foi_fileName": "cb Vaststelling bestemmingsplan Waterweg 8 Beemte Broekland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84910/cb_Vaststelling_bestemmingsplan_Waterweg_8_Beemte_Broekland.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.4",
            "dc_title": "Plankaart Waterweg 8",
            "foi_fileName": "Plankaart Waterweg 8.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84911/Plankaart_Waterweg_8.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.5",
            "dc_title": "Waterweg 8 Beemte Broekland REGELS",
            "foi_fileName": "Waterweg 8 Beemte Broekland REGELS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84912/Waterweg_8_Beemte_Broekland_REGELS.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.6",
            "dc_title": "Lijst van toegelaten bedrijfsactiviteiten aan huis",
            "foi_fileName": "Lijst van toegelaten bedrijfsactiviteiten aan huis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84913/Lijst_van_toegelaten_bedrijfsactiviteiten_aan_huis.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.7",
            "dc_title": "TOELICHTING Bijlage 1  Bodemonderzoek 2011",
            "foi_fileName": "TOELICHTING Bijlage 1  Bodemonderzoek 2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84914/TOELICHTING_Bijlage_1__Bodemonderzoek_2011.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.8",
            "dc_title": "TOELICHTING Bijlage 2  Aanvulling bodemonderzoek 2013",
            "foi_fileName": "TOELICHTING Bijlage 2  Aanvulling bodemonderzoek 2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84915/TOELICHTING_Bijlage_2__Aanvulling_bodemonderzoek_2013.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.9",
            "dc_title": "TOELICHTING Bijlage 3  Onderzoek asbest grond en puin 2013",
            "foi_fileName": "TOELICHTING Bijlage 3  Onderzoek asbest grond en puin 2013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84916/TOELICHTING_Bijlage_3__Onderzoek_asbest_grond_en_puin_2013.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.10",
            "dc_title": "TOELICHTING Bijlage 4  Akoestisch onderzoek",
            "foi_fileName": "TOELICHTING Bijlage 4  Akoestisch onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84917/TOELICHTING_Bijlage_4__Akoestisch_onderzoek.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.11",
            "dc_title": "TOELICHTING Bijlage 5  Natuurwaardenonderzoek De Groene Ruimte",
            "foi_fileName": "TOELICHTING Bijlage 5  Natuurwaardenonderzoek De Groene Ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84918/TOELICHTING_Bijlage_5__Natuurwaardenonderzoek_De_Groene_Ruimte.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.12",
            "dc_title": "TOELICHTING Bijlage 6  Natuurwaardenonderzoek Econatura",
            "foi_fileName": "TOELICHTING Bijlage 6  Natuurwaardenonderzoek Econatura.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84919/TOELICHTING_Bijlage_6__Natuurwaardenonderzoek_Econatura.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.13",
            "dc_title": "TOELICHTING Bijlage 7  Archeologisch onderzoek",
            "foi_fileName": "TOELICHTING Bijlage 7  Archeologisch onderzoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84920/TOELICHTING_Bijlage_7__Archeologisch_onderzoek.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.14",
            "dc_title": "TOELICHTING Bijlage 8  Procedureschema",
            "foi_fileName": "TOELICHTING Bijlage 8  Procedureschema.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84921/TOELICHTING_Bijlage_8__Procedureschema.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.15",
            "dc_title": "TOELICHTING Bijlage 13 Waterweg 8 Beemte Broekland REGELS",
            "foi_fileName": "TOELICHTING Bijlage 13 Waterweg 8 Beemte Broekland REGELS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84922/TOELICHTING_Bijlage_13_Waterweg_8_Beemte_Broekland_REGELS.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637806-7.doc.16",
            "dc_title": "TOELICHTING bijlage 14 Waterweg 8 Beemte Broekland TOELICHTING",
            "foi_fileName": "TOELICHTING bijlage 14 Waterweg 8 Beemte Broekland TOELICHTING.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=84923/TOELICHTING_bijlage_14_Waterweg_8_Beemte_Broekland_TOELICHTING.pdf"
        }
    ]
}